.pie_titulo{
    font-family: 'Raleway-Regular';
    color: #FFFFFF;
    text-transform: capitalize;
    font-size: 15px;
    font-weight: 600;
}
.pie_secciones{
   
    font-size: 14px;
    color:#FFFFFFBF;
    text-decoration: none;
    text-transform: capitalize;
    display: block;
    margin-top: 10px;
    font-family: 'Raleway-Regular';
}
.footer__redesSociales{
    margin-top: 95px;
}
.pie_secciones:hover{
    color:#FFFFFF;
    text-decoration: underline;
}
.pie-enlacecontacto{
   
    font-size: 14px;
    color:#FFFFFFBF;
    text-decoration: none;
}
.pie-enlacecontacto:hover{
    color:#FFFFFF;
    text-decoration: underline;
}